server.port=5000
spring.application.name=consultation-api
#pour lui permettre de s'enregistrer dans eureka registry
spring.cloud.discovery.enabled=true 
#le chemain de eureka
eureka.client.service-url.defaultZone=http://localhost:8761/eureka/
